RubyGems Navigation menu

carrierwave-mongoid 0.6.0

Mongoid support for CarrierWave

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.4.0 - January 19, 2023 (65,5 KB)
  2. 1.3.0 - June 23, 2019 (61 KB)
  3. 1.2.0 - January 04, 2019 (60,5 KB)
  4. 1.1.0 - July 13, 2018 (60,5 KB)
  5. 1.0.0 - October 16, 2017 (60,5 KB)
  6. 0.6.0 - May 12, 2013 (58,5 KB)
Mostrar todas as versões (30)

Runtime Dependencies (3):

carrierwave ~> 0.8.0
mongoid < 5.0, >= 3.0

Development Dependencies (4):

pry >= 0
rake ~> 10.0
rspec ~> 2.6

Donos:

Autores:

  • Jonas Nicklas, Trevor Turk

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 4.280.869

Desta versão 24.870

Licença:

MIT

Versão Requerida do Ruby: Nenhum

Links: